/* CSS Document */

/* ----- Mise en forme générale ----- */
body {
	margin: 0;
	padding: 0;
}

.cacher {
	display: none;
}

.warning:after {
	
}
/* ----- Mise en forme du formulaire en popup ----- */
.LnkWcbForm-container {
	background: url("/images/pushToTalk/fond-wcb.jpg") no-repeat scroll left
		top transparent;
	font-family: Arial, Verdana, sans-serif;
	position: relative;
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0 0 20px -10px;
	padding: 3px 10px 16px;
	width: 890px;
	display: block;
}

.LnkWcbForm-container h1 {
	overflow: hidden;
	font-family: Arial, Verdana, sans-serif;
	padding-top: 8px;
	margin-top: 0;
	border-bottom: 1px solid #294A91;
	color: #294A91;
	font-size: 18px;
	margin-top: 10px;
	text-transform: uppercase;
}

.LnkWcbForm-container h3 {
	background: url("/images/pushToTalk/h3.jpg") no-repeat scroll left top
		transparent;
	font-size: 14px;
	padding: 2px 0 5px 21px;
}

.LnkWcbForm-container strong {
	font-weight: bold;
	font-size: 12px;
}

.LnkWcbForm-container .text-infos {
	
}

.LnkWcbForm-container fieldset {
	margin: 0;
	padding: 10px 0 0 0;
	border: none;
	display: block;
	float: left;
	width: 380px;
}

.LnkWcbForm-container label {
	color: #333;
	font-weight: normal;
	padding-bottom: 2px;
	padding-top: 1px;
	display: block;
	float: left;
	font-size: 12px;
}

.champ-wcb {
	display: block;
	float: left;
	margin-top: 39px;
	position: relative;
}

.champ-wcb-differe {
	margin: 0.3em 0;
	clear: both;
	display: block;
	float: left;
}

.LnkWcbForm-container input#lnkWcbBtValider {
	display: block;
	overflow: hidden;
	margin-left: 5px;
	width: 60px;
	height: 24px;
	font-size: 11px;
	font-weight: bold;
	background: url(/images/pushToTalk/bt-valider.jpg) no-repeat left top;
	color: transparent;
	text-transform: capitalize;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	float: left;
}

.LnkWcbForm-container-differe  input, .LnkWcbForm-container-differe  select
	{
	border: 0;
	margin-left: 7px;
	font-family: Arial, Verdana, sans-serif;
	color: #333;
	font-size: 12px;
	border: 1px solid #CCC;
}

.LnkWcbForm-container  input.LnkWcbForm-input-tel {
	color: #333;
	display: block;
	float: left;
	font: 12px Arial, sans-serif;
	height: 21px;
	margin: 0;
	padding: 0 5px;
	width: 146px;
	border: 1px solid #CCC;
}

/* ----- Panneau différé ----- */
.panneau-date-differe .LnkWcbDateDiff {
	margin: 0ex;
	display: block;
	margin-top: 2px;
}

.panneau-date-differe .LnkWcbDateDiff .lnk-wcb-time {
	float: left;
	margin-bottom: 0px;
	margin-left: 5px;
}

.panneau-date-differe .LnkWcbDateDiff input.lnk-wcb-date {
	margin-left: 17px;
	text-align: center;
	width: 67px;
	height: 22px;
	float: left;
	margin-bottom: 0px;
}

select.lnk-wcb-hours {
	width: 51px;
	height: 22px;
}

.panneau-date-differe .LnkWcbDateDiff select.lnk-wcb-minutes {
	width: 51px;
	height: 22px;
}
/* ----- Lnk Powered ----- */
.LnkWcbPoweredBy {
	position: absolute;
	right: 15px;
	bottom: -54px;
	text-align: right;
}

.LnkWcbPoweredBy * {
	vertical-align: top;
}

.LnkWcbPoweredBy img {
	border: none;
}

.LnkWcbCnil {
	font-family: sans-serif;
	font-size: 8px;
	text-align: right;
	margin-top: 4px;
}

.LnkWcbCnil .enveloppe {
	display: inline-block;
	overflow: hidden;
}

.LnkWcbCnil .depliant {
	white-space: nowrap;
}

.LnkWcbCnil a[href] {
	text-decoration: none;
}

/* ----- Mise en forme des statuts intermédiaires ----- */
.status-bar {
	display: block;
	float: left;
	margin: 0 0 0;
	padding: 15px 0;
}

.status-bar .user-status {
	font-family: Arial, Verdana, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	min-height: 0em;
	white-space: pre-line;
}

.status-bar .user-status.busy:before {
	
}

/* ----- Mise en forme des erreurs ----- */
.errors {
	width: 100%;
}

.errors * {
	margin: 0;
}

.errors ul {
	color: red;
	font-family: arial;
	font-size: 11px;
	padding: 0;
}

.errors li {
	list-style: none;
}

input.error, span.error {
	border: 1px solid red;
}

/* ----- Mise en forme du calendrier ----- */
.ui-datepicker.ui-widget.ui-widget-content {
	font-size: 0.6em;
}

.panneau-date-differe .LnkWcbDateDiff  span {
	vertical-align: top;
}
/* ----- Mise en forme du formulaire de débordement ----- */
.panneau-debordement .invite-saisie {
	color: gray;
}

.panneau-debordement .errors {
	color: red;
}
/* ----- Mise en forme du canal Bug IE6 ----- */
input.LnkWcbForm-canal {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 0px;
	display: none;
	height: 0;
}